<div class="container about">
    <div class="page-header">
        <h1>{{'Policy' | translate}}</h1>
    </div>

    <p>
        La création de votre compte utilisateur sur i-Parapheur demande la
        saisie de données personnelles vous concernant. Vous trouverez ci-dessous le
        détail des informations collectées ainsi que les traitements effectués. Ces
        données sont collectées uniquement dans le cadre de votre activité
        professionnelle et pour l'utilisation exclusive de
        l'application i-Parapheur.

        <br><br>

        Le fonctionnement dans les conditions nominales et recommandées de
        l'application, ne permet pas de partager ou de diffuser à un tiers vos
        informations personnelles. Vous pouvez demander à tout moment à l'administrateur
        de la plateforme de vous communiquer l'ensemble des informations collectées pour
        la création de votre compte.
    </p>

    <h2>
        Article 1 - Mentions légales
    </h2>

    <h3>
        1.1 Logiciel (ci-après « le logiciel ») :
    </h3>
    <p>i-Parapheur</p>

    <h3>
        1.2 Éditeur (ci-après « l'éditeur ») :
    </h3>

    <p style="white-space: pre-wrap;">
LIBRICIEL SCOP
836 Rue du Mas de Verchant - 34000 Montpellier
numéro SIRET : 491 011 698 00025
    </p>

    <h2>
        Article 2 - Hébergement
    </h2>

    <h3>
        2.1 Hébergeur (ci-après « l'hébergeur ») :
    </h3>

    <p style="white-space: pre-wrap;">{{hebergeur}}
    </p>

    <h3>
        2.2 Délégué à la protection des données (DPO) :
    </h3>

    <p style="white-space: pre-wrap;">
Vous pouvez contacter notre Délégué à la Protection des Données à l'adresse mail suivante :
<a href="mailto:{{dpo}}">{{dpo}}</a>
    </p>

    <h2>
        Article 3 - Collecte
    </h2>

    <p>
        <strong>Création d'un utilisateur</strong> : Lors de la création de votre compte utilisateur, les informations suivantes sont collectées obligatoirement :
    </p>
    <ul>
        <li>Nom d'utilisateur</li>
        <li>Prénom de l'utilisateur</li>
        <li>Identifiant de connexion</li>
    </ul>
    <p>
        Lors de la création de votre compte utilisateur, les informations suivantes peuvent être collectées :
    </p>
    <ul>
        <li>Adresse de messagerie professionnelle</li>
        <li>Consentement à être notifié par e-mail</li>
    </ul>


    <h2>
        Article 4 - Traitements
    </h2>

    <p>Vos informations personnelles sont utilisées pour le bon fonctionnement de i-Parapheur dans les cas listés ci-après :</p>

    <ul>
        <li>liste des utilisateurs : votre identifiant de connexion, votre nom, votre prénom et votre courriel apparaissent dans la liste</li>
        <li>journal d'événement de dossier : votre nom et votre prénom apparaissent pour chaque action (visa, signature, rejet, transfert de visa/signature, avis complémentaire, annotation publique, envoi de dossier par mail, ajout d'annexes) de votre part sur un dossier.</li>
    </ul>

    <h2>
        Article 5 - Droit à l'oubli
    </h2>

    <p>
        Sur votre demande ou à la demande de l’administrateur de i-Parapheur, votre compte utilisateur peut être supprimé définitivement.
    </p>

    <p>
        La suppression de votre compte laissera les traces de votre activité :
    </p>
    <ul>
        <li>sur les documents circulant dans i-Parapheur, le temps de leur présence. Ces traces disparaîtront avec l'extraction de ces documents hors de i-Parapheur.</li>
    </ul>

    <h2>
        Article 6 - Vos droits sur les données vous concernant
    </h2>

    <p>
        Vous pouvez accéder et obtenir une copie des données vous concernant, vous opposer au traitement de ces données, les faire rectifier ou les faire effacer. Vous disposez également d'un droit à la limitation du traitement de vos données.
    </p>
    <a href="https://www.cnil.fr/fr/les-droits-pour-maitriser-vos-donnees-personnelles" rel="nofollow noreferrer noopener" target="_blank">&gt; Comprendre vos droits informatique et libertés</a>

    <h3>
        Exercer ses droits
    </h3>
    <p>
        Pour exercer vos droits sur les données personnelles vous concernant, vous pouvez contacter le Délégué à la Protection des Données (DPO), à l’adresse suivante :
    </p>
    <ul>
        <li><a href="mailto:{{dpo}}">{{dpo}}</a></li>
    </ul>

    <h3>
        Réclamation (plainte) auprès de la CNIL
    </h3>

    <p>Si vous estimez, après nous avoir contacté, que vos droits sur vos données ne sont pas respectés, vous pouvez <a href="https://www.cnil.fr/fr/plaintes" rel="nofollow noreferrer noopener" target="_blank">adresser une réclamation (plainte) à la CNIL</a></p>
</div>
